#ifndef X_UIMSGBOXONLYCLOSEBTN_H
#define X_UIMSGBOXONLYCLOSEBTN_H

#include <LoQClass/loqdialog.h>
#include <QCalendarWidget>
namespace Ui {
class x_uiMsgBoxOnlyCloseBtn;
}

class x_uiMsgBoxOnlyCloseBtn : public LoQDialog
{
    Q_OBJECT

public:
    explicit x_uiMsgBoxOnlyCloseBtn(QWidget *parent = nullptr);
    x_uiMsgBoxOnlyCloseBtn(QString strTitle, QWidget *parent = nullptr);
    ~x_uiMsgBoxOnlyCloseBtn();
    void InSertDateSelector(QCalendarWidget *wDate);
private:
    Ui::x_uiMsgBoxOnlyCloseBtn *ui;
};

#endif // X_UIMSGBOXONLYCLOSEBTN_H
